CSRF-атака в WordPress Facebook Like Box Plugin

Дата публикации:
19.12.2014
Дата изменения:
19.12.2014
Всего просмотров:
799
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:P/I:P/A:N/E:U/RL:U/RC:C) = Base:5.8/Temporal:4.9
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WordPress Facebook Like Box Plugin 2.x
Уязвимые версии:
WordPress Facebook Like Box Plugin 2.8.2
WordPress Facebook Like Box Plugin 2.8.3

Описание:

Уязвимость позволяет удаленному пользователю осуществить CSRF-нападение.

Уязвимость существует из-за недостаточной проверки подлинности HTTP запросов. Удаленный пользователь может с помощью специально сформированной ссылки осуществить CSRF-нападение и выполнить произвольные действия от имени администратора.

Примечание: для успешной эксплуатации уязвимости требуется, чтобы администратор сайта перешел по специально сформированной ссылке.


URL производителя: https://wordpress.org/plugins/cardoza-facebook-like-box/

Решение: На данный момент исправления не существует.

Ссылки: http://packetstormsecurity.com/files/129506/WordPress-Facebook-Like-Box-2.8.2-CSRF-XSS.html